{
  "name": "ui",
  "sideEffects": ["*.css"],
  "private": true,
  "main": "src/index.tsx",
  "source": "src/index.tsx",
  "files": ["src"],
  "scripts": {
    "test": "vitest run --coverage --coverage.provider=v8 --coverage.reporter=text --coverage.reporter=lcov --coverage.reporter=html"
  },
  "dependencies": {
    "@multiplatform.one/components": "workspace:5.0.27",
    "@tamagui/animations-css": "^1.122.6",
    "@tamagui/animations-moti": "^1.122.6",
    "@tamagui/animations-react-native": "^1.122.6",
    "@tamagui/animations-reanimated": "^1.122.6",
    "@tamagui/react-native-media-driver": "^1.122.6",
    "@tamagui/shorthands": "^1.122.6",
    "@tamagui/themes": "^1.122.6",
    "moti": "^0.29.0",
    "multiplatform.one": "workspace:5.0.27",
    "react-native-reanimated": "~3.10.1",
    "tamagui": "^1.122.6"
  },
  "devDependencies": {
    "@testing-library/jest-dom": "^6.6.3",
    "@testing-library/react": "^15.0.7",
    "@vitejs/plugin-react": "^4.3.4",
    "matchmedia-polyfill": "^0.3.2",
    "vitest": "^1.6.0"
  }
}
